body{
	background-color: #fff;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

a{
	text-decoration: underline;
	color: #0a6bc1;
}

a:hover{
	text-decoration: none;
}

.server-reboot,
.update-tur{
	background-color: #fff;
	border: 1px solid #2088ca;
	padding: 25px 0px;
}

.server-reboot__row,
.page__row{
	margin-top: 13%;
}

.server-reboot__title{
	color: #f89b21;
	font-size: 26px;
	font-weight: bold;
	line-height: normal;
	padding: 5px 0 5px 90px;
	margin-bottom: 30px;
	background: url('/errors/img/server-reboot__title.png') 0 0 no-repeat;
	background-size: auto;
}

.list-text{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 16px;
}

.list-text li{
	padding-left: 24px;
	line-height: 1.3;
	background: url('/errors/img/list-text__li.svg') 0 3px no-repeat;
}

.update-tur__title{
	color: #2088ca;
	font-size: 26px;
	font-weight: bold;
	line-height: normal;
	padding: 10px 0 15px 65px;
	margin-bottom: 30px;
	background: url('/errors/img/update-tur__title.png') 0 0 no-repeat;
	background-size: auto;
}

.sorry{
	margin: 25px 0 0;
	color: #2088ca;
	font-size: 22px;
	line-height: normal;
	/* font-weight: bold; */
}

.logo{
	margin-top: 20px;
}

@media screen and (max-width: 400px){
	.server-reboot__title{
		background: transparent;
		padding-left: 0;
		font-size: 24px;
	}
}